Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Release 0.2.5 after recent updates

  • Loading branch information...
commit 021c41a6dbe4aeea60f7404ca075ba185989157c 1 parent 0d40f09
@crafterm authored
Showing with 3 additions and 3 deletions.
  1. +1 −1  lib/sprinkle/version.rb
  2. +2 −2 sprinkle.gemspec
View
2  lib/sprinkle/version.rb
@@ -2,7 +2,7 @@ module Sprinkle #:nodoc:
module VERSION #:nodoc:
MAJOR = 0
MINOR = 2
- TINY = 4
+ TINY = 5
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
4 sprinkle.gemspec
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = %q{sprinkle}
- s.version = "0.2.4"
+ s.version = "0.2.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Marcus Crafter", "Mitchell Hashimoto"]
@@ -25,7 +25,7 @@ Gem::Specification.new do |s|
"lib/sprinkle/extensions/string.rb", "lib/sprinkle/extensions/symbol.rb", "lib/sprinkle/installers/apt.rb",
"lib/sprinkle/installers/deb.rb", "lib/sprinkle/installers/gem.rb", "lib/sprinkle/installers/installer.rb",
"lib/sprinkle/installers/rake.rb", "lib/sprinkle/installers/rpm.rb", "lib/sprinkle/installers/source.rb",
- "lib/sprinkle/installers/yum.rb", "lib/sprinkle/installers/freebsd_pkg.rb", "lib/sprinkle/installers/openbsd_pkg.rb",
+ "lib/sprinkle/installers/yum.rb", "lib/sprinkle/installers/freebsd_pkg.rb", "lib/sprinkle/installers/openbsd_pkg.rb", "lib/sprinkle/installers/noop.rb",
"lib/sprinkle/installers/opensolaris_pkg.rb", "lib/sprinkle/installers/bsd_port.rb", "lib/sprinkle/installers/mac_port.rb", "lib/sprinkle/installers/push_text.rb",
"lib/sprinkle/package.rb", "lib/sprinkle/policy.rb", "lib/sprinkle/script.rb", "lib/sprinkle/verifiers/directory.rb",
"lib/sprinkle/verifiers/executable.rb", "lib/sprinkle/verifiers/file.rb", "lib/sprinkle/verifiers/process.rb",
Please sign in to comment.
Something went wrong with that request. Please try again.